{% extends 'layout.html' %}

{% block title %}Acceder{% endblock %}

{% load crispy_forms_tags %}

{% block content %}
    <form method="POST" action="" class="mt-2" autocomplete="off">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-success">Iniciar Sesión</button>
    </form>
{% endblock %}
